@charset "UTF-8";

/**
 * 这里是 08cms 团队内置的常用样式变量
 */

/* 宽度相关 */

/* 高度相关 */

/**
 * 宽度设置，内置最小宽度为当前设置宽度功能
 * 参数1 $width = 1200px 默认1200px；整站内容宽度，可自定义传值进来设置其他宽度
*/

/* 颜色变量 */

/* 行为相关颜色 */

/* 文字基本颜色 */

/* 背景颜色 */

/* 边框颜色 */

/* 文字尺寸 */

/* Border Radius */

/* 阴影 */

/* 按钮相关 */

/**
 * 这里是 08cms 团队常用 mixin 代码块
 *
 * 调用方式 scss 中用 @include xxx  即可
 */

/**
 * 1px边框，包括上、下、左、右以及全部
 * 参数1 $direction = all 边框方向，默认全边框
 * 参数2 $size = 1px 边框宽度，默认1px
 * 参数3 $style = solid 边框样式，默认实心solid
 * 参数4 $color = dddddd 边框颜色，默认dddddd
 * 参数3 $radius = 2px 边框圆角，仅全边框时起作用，默认2px
*/

/**
 * 单行省略
 * 参数1 $lineHeight = 行高 如 24px
 */

/**
 * 多行省略
 * 参数1 $lineLimit = 行数，如 2
 * 参数2 $lineHeight = 行高 如 24px
 * 参数3 $fixedHeight = 是否固定高度，布尔值，默认 false, 可传true
 */

/*图片水平垂直居中*/

/*块元素百分比下居中*/

@-webkit-keyframes skeleton {
  0% {
    background-position-x: 400%;
  }

  50% {
    background-position-x: 0%;
  }

  100% {
    background-position-x: -400%;
  }
}

@keyframes skeleton {
  0% {
    background-position-x: 400%;
  }

  50% {
    background-position-x: 0%;
  }

  100% {
    background-position-x: -400%;
  }
}

.fixed-sticky {
  position: fixed;
  height: 50px;
  line-height: 50px;
  width: 100%;
  background-color: #DD2222;
  top: 0;
  left: 0;
  display: none;
  z-index: 90;
}

.fixed-sticky .fixed-sticky-content {
  display: flex;
  justify-content: space-between;
  font-size: 20px;
  color: #ffffff;
}

.fixed-sticky .fixed-sticky-content .fixed-sticky-phone {
  display: flex;
  align-items: center;
}

.fixed-sticky .fixed-sticky-content .fixed-sticky-phone .fixed-sticky-phone-icon {
  margin-right: 5px;
}

.fixed-sticky .fixed-sticky-content .fixed-sticky-phone .hover-show {
  cursor: pointer;
  margin-left: 20px;
  display: flex;
  align-items: center;
}

.fixed-sticky .fixed-sticky-content .fixed-sticky-phone .phone-click {
  font-size: 16px;
  cursor: pointer;
}

.fixed-sticky.show {
  display: block;
}

.cms-houses-layout .cms-container {
  position: relative;
}

.cms-houses-layout .layout-title {
  margin-top: 30px;
}

.cms-houses-layout .layout-title .layout-top {
  display: flex;
  justify-content: space-between;
}

.cms-houses-layout .layout-title .layout-top .title {
  font-size: 24px;
  font-weight: bold;
  color: #000000;
}

.cms-houses-layout .layout-title .layout-top .title span {
  font-size: 14px;
  color: #999999;
  font-weight: normal;
  margin-left: 5px;
}

.cms-houses-layout .layout-title .layout-top .house-tip {
  color: #999999;
  padding-top: 12px;
}

.cms-houses-layout .layout-title .layout-top .house-tip span {
  margin-right: 20px;
}

.cms-houses-layout .layout-title .layout-tag {
  margin-top: 10px;
}

.cms-houses-layout .layout-title .layout-tag .cms-tag {
  margin-right: 5px;
  margin-bottom: 5px;
}

.cms-houses-layout .bread-right {
  position: absolute;
  right: 0;
  top: -56px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  height: 56px;
}

.cms-houses-layout .bread-right .bread-right-item {
  margin-left: 20px;
  font-size: 12px;
  display: flex;
  align-items: center;
}

.cms-houses-layout .bread-right .bread-right-item .bread-right-item-in {
  display: flex;
  align-items: center;
}

.cms-houses-layout .bread-right .bread-right-item .join-btn {
  background: #f10e0e;
  padding: 5px 8px;
  color: #fff;
  cursor: pointer;
}

.cms-houses-layout .bread-right .bread-right-item.cur {
  cursor: pointer;
}

.cms-houses-layout .bread-right .bread-right-item:first-child {
  margin-left: 0;
}

.cms-houses-layout .bread-right .bread-right-item span {
  display: inline-block;
  margin-left: 5px;
}

.cms-houses-layout .bread-right .bread-right-item .icon-in {
  display: none;
}

.cms-houses-layout .bread-right .bread-right-item:hover {
  color: #DD2222;
}

.cms-houses-layout .bread-right .bread-right-item:hover .icon-in {
  display: block;
}

.cms-houses-layout .bread-right .bread-right-item:hover .icon-out {
  display: none;
}

.cms-houses-layout .bread-right .right-top-div2 .right-top {
  display: flex;
  align-items: center;
}

.cms-houses-layout .bread-right .right-top-div2 .right-top .right-top-item {
  color: #999999;
  margin-left: 20px;
  font-size: 12px;
}

.cms-second-navs {
  width: 100%;
  height: 50px;
  line-height: 50px;
  background: #f9f9f9;
  display: flex;
}

.cms-second-navs .navs-item {
  text-align: center;
  font-size: 16px;
  margin-right: 1px;
  padding: 0 21px;
  display: block;
  border-bottom: 2px solid #f9f9f9;
}

.cms-second-navs .navs-item:last-child {
  margin-right: 0;
}

.cms-second-navs .navs-item.active {
  background: #eeeeee;
  color: #333333;
  font-weight: bold;
  border-bottom: 2px solid #DD2222;
}

.cms-second-navs .navs-item:hover {
  background: #eeeeee;
  color: #333333;
  font-weight: bold;
  border-bottom: 2px solid #DD2222;
}

.cms-second-navs-anjuke {
  width: 100%;
  height: 50px;
  line-height: 50px;
  display: flex;
  background: #f1f1f1;
}

.cms-second-navs-anjuke.is-detail {
  background: #ffffff;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}

.cms-second-navs-anjuke .navs-item {
  text-align: center;
  font-size: 16px;
  margin-right: 1px;
  padding: 0 26px;
  display: block;
  font-weight: bold;
}

.cms-second-navs-anjuke .navs-item:last-child {
  margin-right: 0;
}

.cms-second-navs-anjuke .navs-item:hover {
  color: #DD2222;
}

.cms-second-navs-anjuke .navs-item.active {
  background: #DD2222;
  color: #ffffff;
}

.cms-tag {
  border: 1px solid #eeeeee;
  border-radius: 4px;
  display: inline-block;
  vertical-align: middle;
  font-size: 12px !important;
  padding: 1px 6px;
  border-radius: 2px;
  color: #666666;
  background: transparent;
  border-color: #eeeeee;
  height: 20px;
  line-height: 16px;
  box-sizing: border-box;
}

.cms-tag.type1 {
  color: #DD2222;
  background: #FFE6E4;
  border-color: #FFE6E4;
}

.cms-tag.type2 {
  color: #7A90B6;
  background: #F5F6F9;
  border-color: #F5F6F9;
}

.cms-tag.type3 {
  color: #FF8800;
  background: #FFE5BF;
  border-color: #FFE5BF;
}

.cms-tag.type4 {
  color: #666666;
  background: transparent;
  border-color: #eeeeee;
}

.cms-title {
  height: 31px;
  line-height: 31px;
  margin-bottom: 10px;
  display: flex;
  justify-content: space-between;
}

.cms-title.grey {
  background-color: #f9f9f9;
  height: 49px;
  line-height: 49px;
  margin-bottom: 0;
  padding: 0 20px;
}

.cms-title.grey .cms-title-left .cms-title-name {
  font-size: 20px;
}

.cms-title .cms-title-left {
  width: 50%;
  flex-grow: 2;
  display: flex;
  align-items: center;
}

.cms-title .cms-title-left .cms-title-name {
  font-size: 24px;
  color: #000000;
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 31px;
}

.cms-title .cms-title-left .cms-title-icon {
  display: inline-block;
  vertical-align: middle;
}

.cms-title .cms-title-right {
  display: flex;
  align-items: center;
  flex-shrink: 0;
}

.cms-title .cms-title-right .cms-button {
  margin-right: 10px;
}

.cms-title .cms-title-right .cms-button:last-child {
  margin-right: 0;
}

.hot-houses {
  margin-bottom: 30px;
}

.hot-houses.second-hot-houses {
  margin-bottom: 0;
}

.hot-houses.second-hot-houses .image-view .list-item {
  width: 212px;
}

.hot-houses.second-hot-houses .image-view .list-item .list-item-thumb {
  width: 212px;
  height: 147px;
}

.house-title {
  height: 31px;
  font-size: 20px;
  margin-bottom: 20px;
  display: flex;
  color: #666666;
  align-items: flex-end;
}

.house-title .title {
  cursor: pointer;
  margin-right: 20px;
}

.house-title .active {
  color: #000000;
  font-size: 24px;
}

.image-view {
  display: flex;
  flex-wrap: wrap;
}

.image-view .list-item {
  width: 224px;
  margin-right: 20px;
}

.image-view .list-item:last-child {
  margin-right: 0;
}

.image-view .list-item .list-item-thumb {
  width: 224px;
  height: 155px;
  position: relative;
}

.image-view .list-item .list-item-thumb .list-item-top-right {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 1;
  background: rgba(0, 0, 0, 0.5);
  font-size: 12px;
  color: #ffffff;
  padding: 4px 13px;
  border-radius: 12px;
}

.image-view .list-item .list-item-thumb .list-item-content {
  width: 100%;
  height: 30px;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(84, 84, 84, 0.5) 100%);
  color: #ffffff;
  padding: 0 10px;
  box-sizing: border-box;
}

.image-view .list-item .list-item-thumb .list-item-content .list-item-title {
  flex: 1;
  line-height: 20px;
  max-height: 20px;
  display: -webkit-box;
  overflow: hidden;
  word-break: break-all;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.image-view .list-item .list-item-thumb .list-item-content .list-item-icon-div {
  display: flex;
  align-items: center;
}

.image-view .list-item .list-item-thumb .list-item-content .list-item-icon-div ::v-deep .cms-svg-icon {
  margin-left: 10px;
}

.image-view .list-item .list-item-div {
  width: 100%;
}

.image-view .list-item .list-item-div .list-item-params-view {
  background: #ffffff;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 30px;
}

.image-view .list-item .list-item-div .list-item-params-view .list-item-params-item {
  margin-left: 10px;
  font-size: 12px;
  color: #666666;
}

.image-view .list-item .list-item-div .list-item-params-view .price-xiaoqu {
  font-size: 16px;
  margin: 0;
  color: #DD2222;
  font-weight: bold;
}

.image-view .list-item .list-item-div .list-item-sale {
  height: 24px;
  display: flex;
  justify-content: space-between;
}

.image-view .list-item .list-item-div .list-item-tag-div {
  width: 100%;
  height: 24px;
  box-sizing: border-box;
  overflow: hidden;
  background: #ffffff;
  display: flex;
  flex-wrap: wrap;
}

.image-view .list-item .list-item-div .list-item-tag-div ::v-deep .cms-tag {
  margin-right: 10px;
  margin-bottom: 20px;
}

.image-view .list-item .list-item-div .list-item-tag-fen {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 24px;
}

.image-view .list-item:hover {
  color: #333333;
}

.none-data {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 30px 0;
}

.none-data .empty-text {
  font-size: 16px;
  text-align: center;
  margin-left: 10px;
}

.cms-house-price {
  display: flex;
  align-items: center;
}

.cms-house-price .cms-house-price-l .price {
  color: #DD2222;
  margin: 0 5px;
}

.cms-house-price .cms-house-price-l .price.font {
  font-weight: bold;
  font-size: 24px;
}

.cms-house-price .cms-house-price-r {
  margin-left: 20px;
  position: relative;
}

.cms-house-price .cms-house-price-r .orange {
  color: #DD2222;
  border-color: #DD2222;
}

.cms-house-price .cms-house-price-r .orange:hover {
  color: #ffffff;
  background-color: #DD2222;
}

.cms-house-price .cms-house-price-r:hover .cms-look-div-content {
  display: block;
}

.min-house-price {
  color: #666666;
  font-size: 12px;
}

.min-house-price .cms-house-price-l .price {
  font-size: 16px;
  margin: 0;
  color: #DD2222;
  font-weight: bold;
}

.cms-look-div-content {
  position: absolute;
  background: #FFF;
  min-width: 200px;
  border: 1px solid #EBEEF5;
  padding: 12px;
  z-index: 2000;
  color: #606266;
  line-height: 1.4;
  text-align: justify;
  font-size: 14px;
  box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
  word-break: break-all;
  bottom: 28px;
  left: 50%;
  margin-left: -100px;
  display: none;
}

.cms-look-div-content-item-color {
  color: #DD2222;
  font-size: 16px;
}

.swiper-container {
  display: inline-block;
  width: 100%;
}

.carousel {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.carousel .swiper-el-carousel {
  height: 100%;
  width: 100%;
}

.carousel .swiper-el-carousel .swiper-el-carousel-item {
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.carousel .el-carousel__arrow {
  font-size: 32px;
  border-radius: 0;
  background: rgba(16, 29, 55, 0.5);
  width: 50px;
  height: 80px;
}

.carousel .el-carousel,
.carousel .el-carousel__container,
.carousel iframe,
.carousel video {
  height: 100%;
  width: 100%;
}

.carousel .el-carousel__arrow--left {
  left: 0;
}

.carousel .el-carousel__arrow--right {
  right: 0;
}

.carousel .iframe {
  border: 0;
}

.carousel .carousel-pointer {
  width: 60px;
  height: 30px;
  position: absolute;
  right: 30px;
  bottom: 30px;
  border-radius: 15px;
  z-index: 10;
  text-align: center;
  line-height: 30px;
  background: rgba(16, 29, 55, 0.5);
  font-size: 0px;
  color: #ffffff;
}

.carousel .carousel-pointer span {
  font-size: 18px;
  font-weight: bold;
}

.carousel .carousel-pointer .current {
  color: #DD2222;
}

.carousel .carousel-pointer.carousel-pointer-video {
  bottom: 53px;
}

.carousel .carousel-name {
  position: absolute;
  bottom: 32px;
  left: 50%;
  transform: translateX(-50%);
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
  z-index: 10;
  width: 100%;
  text-align: left;
  box-sizing: border-box;
  padding: 0 100px 0 15px;
  line-height: 26px;
  max-height: 52px;
  display: -webkit-box;
  overflow: hidden;
  word-break: break-all;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.carousel .carousel-name.carousel-name-video {
  bottom: 55px;
}

.video-field {
  display: inline-block;
  font-size: 0;
  width: 100%;
  height: 100%;
}

.video-field .video-wrapper {
  position: relative;
  height: 100%;
  width: 100%;
}

.video-field .video-wrapper .video {
  -o-object-fit: fill;
     object-fit: fill;
}

.video-field .video-wrapper .video-iframe {
  height: 100%;
  width: 100%;
}

.video-field .video-wrapper .list-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.guide-carousel {
  position: relative;
  padding: 0 30px;
  margin-top: 15px;
  box-sizing: border-box;
}

.guide-carousel .img-wrapper {
  position: relative;
  height: 114px;
  width: 147px;
  cursor: pointer;
  display: inline-block;
}

.guide-carousel .img-wrapper p {
  position: absolute;
  left: 0;
  bottom: 0;
  font-size: 12px;
  text-align: center;
  width: 100%;
  font-weight: bold;
  line-height: 30px;
  background: rgba(16, 29, 55, 0.8);
  color: #ffffff;
}

.guide-carousel .img-wrapper p.active {
  background: rgba(240, 69, 49, 0.8);
}

.guide-carousel .img-wrapper:hover p {
  background: rgba(240, 69, 49, 0.8);
}

.guide-carousel .out-side-wrapper {
  overflow: hidden;
  height: 114px;
  position: relative;
  padding: 0 5px;
}

.guide-carousel .btn {
  display: flex;
  height: 114px;
  width: 30px;
  line-height: 114px;
  color: #ffffff;
  text-align: center;
  cursor: pointer;
  background: #101d37;
  font-size: 20px;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
}

.guide-carousel .btn-left {
  top: 0;
  left: 0;
}

.guide-carousel .btn-right {
  top: 0;
  right: 0;
}

.guide-carousel .custom-btn {
  width: 30px;
  height: 114px;
  display: inline-block;
  border-radius: 0;
  border: 0;
  padding: 0;
  font-size: 12px;
  background: #000000;
}

.guide-carousel .custom-btn.active {
  background-color: #cccccc;
}

.cms-remarks {
  width: 100%;
  display: flex;
  line-height: 22px;
  padding: 10px;
  box-sizing: border-box;
  font-size: 12px;
  margin-top: 30px;
  margin-bottom: 30px;
  border: 1px dashed #eeeeee;
  border-radius: 4px;
}

.cms-remarks .cms-remarks-title {
  font-weight: bold;
  width: 60px;
  flex-shrink: 0;
}

.cms-remarks .cms-remarks-content {
  color: #666666;
}

.show-field {
  margin-top: 30px;
}

.show-field .show-field-left {
  width: 892px;
  margin-right: 10px;
  float: left;
  height: 594px;
  background: #f9f9f9;
  border: 1px solid #eeeeee;
  border-radius: 4px;
}

.show-field .show-field-left .list-status-empty {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 30px 0;
}

.show-field .show-field-left .list-status-empty .empty-text {
  font-size: 16px;
  text-align: center;
  margin-left: 10px;
}

.show-field .show-field-right {
  background: #f9f9f9;
  width: 276px;
  min-height: 594px;
  margin-bottom: 30px;
  float: right;
  border: 1px solid #eeeeee;
  border-radius: 4px;
}

.show-field .show-field-right ul {
  text-align: center;
  padding-top: 30px;
  font-size: 0;
}

.show-field .show-field-right ul li a {
  width: 216px;
  height: 45px;
  border: solid 1px #000;
  line-height: 45px;
  box-sizing: border-box;
  padding: 0 20px;
  display: inline-block;
  border-radius: 4px;
  color: #ffffff;
  position: relative;
  border: 1px solid #eeeeee;
  border-radius: 4px;
  background-color: #ffffff;
  margin-bottom: 10px;
  cursor: pointer;
}

.show-field .show-field-right ul li a span {
  color: #333333;
  font-size: 16px;
}

.show-field .show-field-right ul li a .name {
  float: left;
}

.show-field .show-field-right ul li a .number {
  float: right;
}

.show-field .show-field-right ul li a.activeNav {
  background-color: #DD2222;
  border-color: #DD2222;
}

.show-field .show-field-right ul li a.activeNav span {
  color: #ffffff;
}

.show-field .show-field-right ul li a.activeNav .triangle {
  display: inline-block;
  width: 0;
  height: 0;
  border-top: 4px solid transparent;
  border-right: 4px solid #DD2222;
  border-bottom: 4px solid transparent;
  border-left: 4px solid transparent;
  position: absolute;
  left: -9px;
  top: 50%;
  transform: translateY(-50%);
}

.show-field .show-field-right ul li a:hover {
  background-color: #DD2222;
  border-color: #DD2222;
}

.show-field .show-field-right ul li a:hover span {
  color: #ffffff;
}

.show-field .show-field-right ul li a:hover .triangle {
  display: inline-block;
  width: 0;
  height: 0;
  border-top: 4px solid transparent;
  border-right: 4px solid #DD2222;
  border-bottom: 4px solid transparent;
  border-left: 4px solid transparent;
  position: absolute;
  left: -9px;
  top: 50%;
  transform: translateY(-50%);
}

.hot-house-wrapper {
  margin-top: 130px;
  margin-bottom: 20px;
}

.customClass {
  width: 892px;
  height: 594px;
}

.customClass .guide-carousel .out-side-wrapper {
  padding: 0 9px;
}

.customClass .guide-carousel .out-side-wrapper .img-wrapper {
  margin: 0 6px;
}

